from django.urls import path

from . import views

app_name = 'hunter'
urlpatterns = [
    path('', views.index, name='index'),
    # path('<int:pk>/', views.UserDetail.as_view(), name='user'),
    # path('<int:pk>/article/', views.ArticleDetail.as_view(), name='article'),
    path('user/<int:user_id>/', views.user, name='user'),
    path('article/<int:article_id>/', views.article, name='article'),
    path('login/', views.login, name='login'),
    path('delete/publication/<int:pub_id>', views.delete_publication, name='delete_publication'),
    path('add/publication/', views.add_publication, name = 'add_publication'),
]